body {
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat-x;
	background-image: url(../IMAGES/HEADER_BG.png);
}
#container {
	height: auto;
	width: 1024px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 364px;
	width: 1024px;
	margin-top: 0px;
}
#LOGO {
	height: 196px;
	width: 223px;
	margin-bottom: 77px;
	margin-left: 400.5px;
	padding-top: 61px;
	float: left;
}
#facebookBtn {
	float: left;
	height: 55px;
	width: 172px;
	margin-top: 309px;
	margin-left: 224px;
}
#navigation {
	height: 13px;
	width: 440px;
	margin-left: 292px;
	padding-bottom: 19px;
	padding-top: 2px;
}
#homeMainImg {
	height: 176px;
	width: 884px;
	margin-top: 94px;
	margin-right: 53px;
	margin-bottom: 79px;
	margin-left: 70px;
	background-image: url(../IMAGES/HomeMainIMG.png);
	background-repeat: no-repeat;
}
#homePortfolioIMG {
	height: 700px;
	width: 960px;
	margin-bottom: 65px;
	margin-left: 32px;
}
#homePortfolioIMG2 {
	height: 650px;
	width: 955px;
	margin-bottom: 30px;
	padding-left: 5px;
	float: left;
}
#homePortfolioIMGtext {
	height: 17px;
	width: 960px;
	float: left;
}
#HomeInfo {
	height: 330px;
	width: 1024px;
	margin-bottom: 73px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #a7a9ac;
}
#HomeInfoColumn {
	height: 330px;
	width: 332px;
	margin-left: 13px;
	float: left;
}
#HomeInfoColumn2 {
	height: 330px;
	width: 332px;
	float: left;
}
#homeInfoHeader {
	height: 73px;
	width: 332px;
	margin-bottom: 34px;
}
#homeInfoText {
	height: 165px;
	width: 332px;
	margin-bottom: 20px;
}
#homeInfoBtn {
	height: 31px;
	width: 332px;
	font-family: Copperplate, "Times New Roman";
	font-size: 12px;
	color: #FFF;
	background-color: #262262;
	text-decoration: none;
	text-align: center;
	line-height: 27px;
}
#footer {
	height: 28px;
	width: 760px;
	padding-top: 57px;
	padding-bottom: 62px;
	padding-left: 264px;
	background-image: url(../IMAGES/FOOTER_BG.png);
	background-repeat: repeat-x;
	float: left;
	margin-right: auto;
	margin-left: auto;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
h1 {
	font-family: Copperplate, "Times New Roman";
	font-size: 16px;
	color: #a7a9ac;
	text-decoration: none;
	font-variant: small-caps;
}
#ContactHeading {
	height: auto;
	width: 1024px;
	margin-bottom: 30px;
}
#container #HomeInfo a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #a7a9ac;
	text-decoration: none;
}
#container #HomeInfo a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #a7a9ac;
	text-decoration: none;
}
#container #HomeInfo a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #262162;
	text-decoration: none;
}
#container #HomeInfo a:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #a7a9ac;
	text-decoration: none;
}
#TEXTInfo {
	height: auto;
	width: 1024px;
	margin-bottom: 73px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #a7a9ac;
	float: left;
}

#TEXTInfo a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #a7a9ac;
	text-decoration: none;
}
#TEXTInfo a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #a7a9ac;
	text-decoration: none;
}
#TEXTInfo a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #262162;
	text-decoration: none;
}
#TEXTInfo a:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #a7a9ac;
	text-decoration: none;
}#TEXTInfoColumn {
	height: auto;
	width: 422px;
	margin-left: 7px;
	float: left;
}
#TEXTInfoColumn2 {
	height: auto;
	width: 422px;
	float: left;
}
#PORTFOLIOColumn {
	height: auto;
	width: 960px;
	margin-left: 32px;
	float: left;
}
#PortfolioHeading {
	font-family: Copperplate, "Times New Roman";
	font-size: 24px;
	color: #de1c42;
	float: left;
	height: auto;
	width: 1024px;
	margin-top: 20px;
}
#portfolio {
	float: left;
	height: auto;
	width: 900px;
	margin-top: 55px;
	margin-left: 62px;
}
#PBackBtn {
	font-family: "Century Gothic", Arial, Helvetica, Hype, sans-serif;
	font-size: 14px;
	color: #a7a9ac;
	text-decoration: none;
	height: auto;
	width: 1024px;
	text-align: center;
	float: left;
}
h2 {
	font-family: Copperplate, "Times New Roman";
	font-size: 16px;
	color: #de1c42;
}
#PortfolioHeading2 {
	font-family: "Century Gothic", Arial, Helvetica, Hype, sans-serif;
	font-size: 36px;
	color: #262262;
	float: left;
	height: auto;
	width: 1024px;
	margin-top: 70px;
}

#PBackBtn a:link {
	font-family: "Century Gothic", Arial, Helvetica, Hype, sans-serif;
	font-size: 16px;
	color: #a7a9ac;
	text-decoration: none;
}
#PBackBtn a:visited {
	font-family: "Century Gothic", Arial, Helvetica, Hype, sans-serif;
	font-size: 16px;
	color: #a7a9ac;
	text-decoration: none;
}
#PBackBtn a:hover {
	font-family: "Century Gothic", Arial, Helvetica, Hype, sans-serif;
	font-size: 16px;
	color: #262162;
	text-decoration: none;
}
#PBackBtno a:active {
	font-family: "Century Gothic", Arial, Helvetica, Hype, sans-serif;
	font-size: 16px;
	color: #a7a9ac;
	text-decoration: none;
}

#container #HomeInfo #HomeInfoColumn #homeInfoBtn a:link {
	font-family: Copperplate, "Times New Roman";
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
#container #HomeInfo #HomeInfoColumn #homeInfoBtn a:visited {
	font-family: Copperplate, "Times New Roman";
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
#container #HomeInfo #HomeInfoColumn #homeInfoBtn a:hover {
	font-family: Copperplate, "Times New Roman";
	font-size: 14px;
	color: #999;
	text-decoration: none;
}
#container #HomeInfo #HomeInfoColumn #homeInfoBtn a:active {
	font-family: Copperplate;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
#container #HomeInfo #HomeInfoColumn2 #homeInfoBtn a:link {
	font-family: Copperplate, "Times New Roman";
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
#container #HomeInfo #HomeInfoColumn2 #homeInfoBtn a:visited {
	font-family: Copperplate, "Times New Roman";
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
#container #HomeInfo #HomeInfoColumn2 #homeInfoBtn a:hover {
	font-family: Copperplate, "Times New Roman";
	font-size: 14px;
	color: #999;
	text-decoration: none;
}
#container #HomeInfo #HomeInfoColumn2 #homeInfoBtn a:active {
	font-family: Copperplate;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
